.sub-feature-promo { background: #262626; text-align: center; padding-top: 60px; }
.sub-feature-promo a, .sub-feature-promo p { color:#FFF; }
.sub-feature-promo strong { background-image: linear-gradient(45deg, #42c058, #f7f96f 80%); background-clip: text; text-fill-color: transparent; -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.sub-feature-promo .more:after { color: #f7f96f; }

@media only screen and (max-width: 1068px){
	.sub-feature-promo { padding-top: 48px;}	
}